/* WordPress file block */
.wp-block-file {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	border-bottom: 1px solid var(--wp--preset--color--accent);
	padding: 0.5em 0;
	font-size: 0.9em !important;
}

.wp-block-file + .wp-block-file {
	margin: calc(0em - var(--block-spacing)) auto var(--block-spacing);
}

.wp-block-file a {
	padding: 0.5em;
	text-align: center;
	margin: 0 !important;
}

@media (max-width: 37.5em) {
	.wp-block-file {
		justify-content: center;
	}

	.wp-block-file a:first-child {
		width: 100%;
	}
}